@charset "utf-8";

.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;width:0;height:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}

.display_hidden,
#hd_login_msg {
	display:none;
}

.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip-path: inset(50%);
	border: 0;
	clip: rect(0 0 0 0);
}

@media all and (max-width:239px) {
	.daum-wm-title,
	.daum-wm-datetime {
		position: absolute;
		width: 1px;
		height: 1px;
		padding: 0;
		margin: -1px;
		overflow: hidden;
		clip-path: inset(50%);
		border: 0;
		white-space: nowrap;
		clip: rect(0 0 0 0);
	}
}

@media all and (min-width:240px) {
	.daum-wm-title,
	.daum-wm-datetime {
		position: absolute;
		width: 1px;
		height: 1px;
		padding: 0;
		margin: -1px;
		overflow: hidden;
		clip-path: inset(50%);
		border: 0;
		white-space: nowrap;
		clip: rect(0 0 0 0);
	}
}

.noselect {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.content_text {
	padding:2em 12em;
	max-height:64em;
	overflow-y:auto;
	* { margin: revert; padding: revert; }
	html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, big, cite, code, del, dfn, em, font, img, ins, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
	{ margin: revert; padding: revert; font-weight:revert; font-size:revert; letter-spacing:revert; list-style: revert; line-height:revert; }
}
